<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Camihot </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet">
  <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<header class="header bg-black" id="header">
    <div class="container">
      <div class="logo pull-left">
        <a href="./"> <img src="images/logo.png" alt="Camihot"> </a>
      </div>
      <nav class="nav pull-right">
        <ul class="menu mb-0 pull-left list-inline list-unstyled border-right px-4">
          <li class="text-uppercase"> <a class="white ease" href="#beneficios">Beneficios</a> </li>
          <li class="text-uppercase"> <a class="white ease" href="#tallas">Tallas</a> </li>
          <li class="text-uppercase visible-xs-inline-block visible-sm-inline-block phone-call">
            <a href="tel:8004987570" class="phone-mobile" width="60" height="60"><img src="images/phone.png" width="37" height="37" class="img-responsive"></a>
          </li>
        </ul>
        <div class="border-right white pull-left px-6 hidden-xs hidden-sm"> <a href="compra/" class="btn btn-default">Ordene aquí</a> </div>
        <div class="seen-wrapper pull-left hidden-xs">
          <p class="mb-0 clear white"> <img class="logo-seen" src="images/seen-xs.png"> Hablar con un especialista:</p>
          <p class="mb-0 clear number"><a href="tel:8004987570">800 498 7570</a></p>
        </div>
      </nav>
    </div>
  </header>

  <div class="container mt-2 mb-2">
    <div class="py-4">
      <h1 class="h1 page-title mb-0 mb-0 text-uppercase">Política de Privacidad</h1>
      <a class="inline-block" href="/">&laquo; Regresar</a>
      <hr class="mb-0">
    </div>
    <div class="mb-4 helvetica content">
      <p>El sitio Web que usted está visitando es propiedad y es operado por TV Ventas. Entendemos su preocupación con respecto a la recopilación y manejo de su información personal. Agradecemos su confianza y respetamos su privacidad. Con excepción a lo señalado en estas Políticas de Privacidad, no vendemos o compartimos información que lo identifica personalmente o que hace posible que terceros lo puedan contactar personalmente sin su consentimiento.</p>
      <p><strong>I.  Seguridad</strong></p>
      <p>Utilizamos Secure Sockets Layer (SSL), un avanzado sistema de protocolo de seguridad que protege su información de tarjeta de crédito y garantiza una compra segura en línea. Las conexiones de Internet de SSL están encriptadas y, por lo tanto, protegen toda la información al ordenar con tarjeta de crédito, incluyendo nombre, dirección, y número de la tarjeta de crédito, para que no pueda ser leída durante la transmisión. Utilizamos tecnología de seguridad, controles de protección de la privacidad y restricciones de acceso a empleados, para salvaguardar su información personal.</p>
      <p><strong>II. Recopilación de Información
</strong></p>
      <p>Sólo recolectamos su información de identificación personal cuando usted nos la proporciona en conexión con una solicitud de compra de un producto, de un servicio, o de información. Por ejemplo, si decide realizar una orden de compra, le solicitaremos sus direcciones de facturación y de envío, número de teléfono, dirección de correo electrónico, número de tarjeta de crédito y fecha de expiración. Cuando usted captura su información de identificación personal en este sitio Web, nos está otorgando su consentimiento para la recolección, uso y divulgación de su información personal de la forma descrita en estas Políticas de Privacidad. Si usted prefiere que no recolectemos información de identificación personal alguna, por favor no nos la proporcione.</p>
      <p>También es posible que recolectemos y guardemos cierta información que no es de identificación personal y que corresponde al uso de este sitio Web, como por ejemplo información acerca de cuál de nuestras páginas es la más popular.</p>
      <p>Este sitio Web es para adultos. No recolectamos, con conocimiento de causa, información de identificación personal de niños menores de 13 años de edad. Sin embargo, si los padres o tutores de un niño menor de 13 años de edad cree que algún niño nos ha proporcionado dicha información, los padres o tutores nos deben contactar al siguiente correo electrónico <a href="mailto:online@tvventas.com">online@tvventas.com</a> si es que quieren que esa información sea borrada de nuestros archivos para que no esté accesible.</p>
      <p><strong>III.    Uso de Cookies
</strong></p>
      <p>También utilizamos Cookies para identificar su computadora. El ID de usuario único contenido en la cookie, identifica de manera automática su computadora en nuestros servidores cada vez que usted visita nuestro sitio Web. Las cookies por sí solas no pueden identificar a un usuario, pero pueden ser correlacionadas a la información que existe en nuestro archivos. Usted puede desactivar la función de cookies en las opciones de preferencia de su navegador.</p>
      <p><strong>IV. Uso de Etiquetas con Pixel
</strong></p>
      <p>También recolectamos información mediante el uso de etiquetas con pixel incluidas en los mensajes de correo electrónico que podríamos enviarle. Las etiquetas con pixel son archivos gráficos diminutos, invisibles para el ojo humano, que se incluyen en mensajes de correo electrónico codificados en HTML. Cuando dichos mensajes son abiertos en un programa que pueda leer el código HMTL, la computadora del receptor realiza un acceso a nuestros servidores para obtener el archivo de la etiqueta con pixel, lo que nos permite grabar y archivar, junto con la dirección de correo electrónico del receptor, la fecha y la hora en la que el receptor vio el mensaje, el hecho de que el programa de correo del receptor puede aceptar mensajes con código HTML y otra información estándar de registro.</p>
      <p><strong>V.  Terceros
</strong></p>
      <p>Nosotros podríamos utilizar los servicios de otras compañías o individuos para realizar funciones en nuestro nombre. Los siguientes son algunos ejemplos: empresas de análisis de datos, especialistas de atención al cliente, compañías de alojamiento Web o empresas de procesamiento y envío de mercancía. Podríamos compartir su información de identificación personal con dichas empresas para que puedan realizar las funciones para las que son contratadas. Podríamos también compartir su información de identificación personal con socios de mercadeo u otras empresas o individuos que se dedican al mercadeo, para que puedan enviarle mensajes sobre productos o servicios que pueden ser de su interés. Si prefiere no recibir mensajes de mercadeo de dichas empresas o individuos, por favor vea la sección de Opt-Out más abajo.</p>
      <p>Nuestro sitio Web puede ofrecer ligas a o desde sitios de terceros. Estas empresas tienen políticas de privacidad independientes a las nuestras y, por lo tanto, no podemos ser responsables por sus políticas o actividades. Favor de contactar a esas empresas directamente si usted tiene preguntas acerca de sus políticas de privacidad.</p>
      <p><strong>VI. Mercadeo a través de Correo Electrónico
</strong></p>
      <p>Queremos comunicarnos con usted vía correo electrónico solamente si usted quiere recibir nuestras comunicaciones. Podríamos de vez en cuando enviarle mensajes de correo electrónico describiendo nuevos productos, ofertas especiales u oportunidades de gran valor. Si por alguna razón ya no quisiera seguir recibiendo nuestros mensajes de correo electrónico, favor de ver la sección de Opt-Out más abajo.</p>
      <p><strong>VII.    Opt-Out
</strong></p>
      <p>Usted puede excluirse de recibir comunicaciones de nosotros y de terceros asociados mediante el envío de un correo electrónico a: <a href="mailto:online@tvventas.com">online@tvventas.com</a> o enviando una comunicación a: TV Ventas
        <br> 8250 NW 27th ST STE301
        <br> DORAL FL 33122
        <br>
      </p>
      <p>En adición, cuando nos comuniquekerrmos con usted vía correo electrónico, incluiremos instrucciones para darse de baja de la lista de suscriptores, si así lo desea.</p>
      <p>Por favor tome en cuenta que, si decide excluirse de recibir comunicaciones de nosotros, de cualquier manera podría recibir correos electrónicos correspondientes a su orden de compra (por ejemplo confirmación de orden, información de embarque, notificaciones de atención a cliente, etc.).</p>
      <p><strong>VIII. Requerimiento Legal
</strong></p>
      <p>Podríamos compartir su información de identificación personal si nos es requerido por ley o bien, si creemos de buena fe que dicha acción es necesaria para: (a) seguir la ley, responder a reclamos o cumplir con procesos legales notificados a nuestra compañía o al sitio Web; (b) proteger y defender nuestros derechos o propiedad, el sitio Web, a nuestros empleados, invitados o el público en general.</p>
      <p><strong>IX. Notificación de Cambios
</strong></p>
      <p>Podríamos cambiar de vez en cuando estas políticas de privacidad. Si decidimos hacerlo, publicaremos aquí las nuevas versiones. Debido a que podríamos realizar cambios en cualquier momento sin notificárselo, le sugerimos que consulte estas Políticas de Privacidad, periódicamente.</p>
    </div>
  </div>
  <footer class="footer bg-yellow py-6">
    <div class="container text-center">
      <h5 class="h6 text-uppercase mt-0 mb-4">Detalles de la Oferta: Compre la segunda Faja Cami Hot by Shot Shaper por $19.47 y la siguiente a precio regular de $59.00 y recibe el ENVIO GRATIS. Los tamaños vienen en S, M, L, XL y puedes encontrar presentación para hombre y mujer.</h5>
      <h5 class="h6 text-uppercase mt-0 mb-4">Este no es un producto para perder peso. Los resultados varían de acuerdo a la persona.</h5>
      <ul class="menu-footer list-unstyled list-inline mb-3">
        <li><a class="black h6" href="compra/">Ordena ahora</a></li> <span>|</span>
        <li><a class="black h6" href="poliza-de-seguridad.html">Póliza de Seguridad</a></li> <span>|</span>
        <li><a class="black h6" href="politica-de-privacidad.html">Política de Privacidad</a></li> <span>|</span>
        <li><a class="black h6" href="terminos-y-condiciones.html">Terminos y condiciones de uso</a></li>
      </ul>
      <p class="h6 mt-0 mb-4">Copyright &copy; 2017 Sell to Help LLC. All Rights Reserved. Diseñada por <a class="black" href="http://guildin.com/" target="_blank">GUILDIN</a></p>
      <ul class="menu-footer list-unstyled list-inline mb-0">
        <li> <img src="images/logos-footer.png" class="img-responsive"></li>
      </ul>
    </div>
  </footer>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>
<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-78049476-1', 'auto' );
    ga('send', 'pageview');
</script>
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '430059114043714');
fbq('track', 'PageView');
</script>
</html>
